Skip site navigation (1) Skip section navigation (2)

Re: Can't run ver 1.2 on XP

From: "Dave Page" <dpage(at)vale-housing(dot)co(dot)uk>
To: "Mike G(dot)" <mike(at)thegodshalls(dot)com>
Cc: <tony(dot)caduto(at)amsoftwaredesign(dot)com>,<pgadmin-support(at)postgresql(dot)org>
Subject: Re: Can't run ver 1.2 on XP
Date: 2004-12-03 21:29:55
Message-ID: E7F85A1B5FF8D44C8A1AF6885BC9A0E4527CBB@ratbert.vale-housing.co.uk (view raw or flat)
Thread:
Lists: pgadmin-support
 

> -----Original Message-----
> From: Mike G. [mailto:mike(at)thegodshalls(dot)com] 
> Sent: 03 December 2004 18:44
> To: Dave Page
> Cc: tony(dot)caduto(at)amsoftwaredesign(dot)com; pgadmin-support(at)postgresql(dot)org
> Subject: Re: [pgadmin-support] Can't run ver 1.2 on XP
> 
> Thanks,
> 
> I did find an older version of that dll in the system32 
> directory.  Reinstalling 1.2 after deleting it did allow the 
> 1.2 installation program to drop the newer version of that 
> dll into the system32 directory.
> 
> I am on SP2.

Hi Mike,

I take it that fixed it?

Regards, Dave.

pgadmin-support by date

Next:From: Mike GDate: 2004-12-04 04:11:12
Subject: Re: Can't run ver 1.2 on XP
Previous:From: Keith C. PerryDate: 2004-12-03 21:17:43
Subject: Re: Restore functionality in 1.2RC2 and [possibile]

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group